Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 13:52:49 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery naveed arshad                    Customer:  Brother I told you its already 5 days gone Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Naveed Arshad ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6302462785 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:43 PM, 02nd May                   fatma                   Hi Naveed , Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:44 PM, 02nd May                   fatma                   I can see that you are contacting us to know the status of your order number 6302462785           05:45 PM, 02nd May                     naveed arshad                    Hi just want to ask about my order           05:45 PM, 02nd May                     naveed arshad                    It's already 5 days gone           05:45 PM, 02nd May                     naveed arshad                    Still showing processing           05:46 PM, 02nd May                   fatma                   We see that you have placed your order on Apr 28, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           05:46 PM, 02nd May                     naveed arshad                    According to this 5 days gone           05:46 PM, 02nd May                     naveed arshad                    So when should I expect my order to pick up           05:47 PM, 02nd May                   fatma                   Kindly note it's takes from 4-5 working days           05:49 PM, 02nd May                   fatma                   Within 2-3 days if you did not get the SMS contact us again to assist you           05:50 PM, 02nd May                     naveed arshad                    Ok it seems I have to wait for 1 or 2 days more okay thanks for your assistance           05:50 PM, 02nd May                     naveed arshad                    Okay thank you           05:51 PM, 02nd May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:52 PM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2495007